google/apiclient : 2.1.2

Tested Runtime Badge Not Tested Runtime Badge

Description

Client library for Google APIs

Summary

282 software packages are referencing this project.
This project is famous. If that many other packages are referencing it, it must be good and useful.
This version number (2.1.2) fits semantic versioning 2.0.0!

Keywords

google

Dependencies

8 Require Dependencies
Dependency Badge
Required Newest
firebase/php-jwt ~2.0|~3.0|~4.0 4.0.0
google/apiclient-services ^0.9 0.11
google/auth ^0.11 0.11.1
guzzlehttp/guzzle ~5.2|~6.0 6.2.3
guzzlehttp/psr7 ^1.2 1.4.2
monolog/monolog ^1.17 1.22.1
php >=5.4 7.1.3
phpseclib/phpseclib ~0.3.10|~2.0 2.0.4

5 Require Dev Dependencies
Required Newest
cache/filesystem-adapter ^0.3.2 0.3.3
phpunit/phpunit ~4 5.7.5
squizlabs/php_codesniffer ~2.3 2.7.1
symfony/css-selector ~2.1 3.2.1
symfony/dom-crawler ~2.1 3.2.1
See visual page

Composer

Composer entry
"google/apiclient": "2.1.2"
Download
Repository

Leave a comment

Sign in to leave a comment.